@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/cockpitng/cng/scss/cockpitng-globals.scss';
@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/backoffice/scss/backoffice-variables.scss';




.ya-de_hybris_platform_solrfacetsearchbackoffice_action_indexeroperations {
    &:hover {
        background: $white none repeat scroll 0 0;
        color: $blue__default;
        transition: background-color 0.3s ease 0s;
        box-shadow: inset 0 0 0 $editor-defaults__action-button--border-width $editor-defaults__action-button-hover--border-color;
        .cng-action-icon {
            box-shadow: none !important;

            &, &:hover, &:focus {
                background: transparent;
            }
        }
    }

    .z-hbox-separator {
        display: none;
    }

    .cng-action-text {
        padding-right: 5px;
        padding-top: 3px;
        padding-bottom: 0;
        line-height: 24px;
    }
}